PixVerse V6
Generate video from text or frames with motion, audio, and continuation controls.
- テキストから動画
- 画像から動画
プレイグラウンド
入力
Video content description
Input image URL array for image-to-video mode (only the first image is used)
First frame image URL for transition mode. Must be provided together with lastFrameImage
Last frame image URL for transition mode. Must be provided together with firstFrameImage
実行すると残高から料金が引き落とされます。
出力
出力はここに表示されます。
料金
| オプション | 生成あたりの価格 | fal.ai | お客様の節約額 |
|---|---|---|---|
| Audio: no · Resolution: 360p · Duration: 1s | $0.024 | $0.025 | −5% |
| Audio: yes · Resolution: 360p · Duration: 1s | $0.033 | $0.035 | −5% |
| Audio: no · Resolution: 540p · Duration: 1s | $0.033 | $0.035 | −5% |
| Audio: yes · Resolution: 540p · Duration: 1s | $0.043 | $0.045 | −5% |
| Audio: no · Resolution: 720p · Duration: 1s | $0.043 | $0.045 | −5% |
| Audio: yes · Resolution: 720p · Duration: 1s | $0.057 | $0.06 | −5% |
| Audio: no · Resolution: 1080p · Duration: 1s | $0.086 | $0.09 | −5% |
| Audio: yes · Resolution: 1080p · Duration: 1s | $0.109 | $0.115 | −5% |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "pixverse-v6",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "resolution": "540p",9 "duration": 5,10 "size": "16:9",11 "seed": 0,12 "audio": false,13 "watermark": false,14 "generateMultiClipSwitch": false15 }16 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Video content description |
resolution | string | いいえ | 540p | Video resolution tier (affects pricing)いずれか: 360p, 540p, 720p, 1080p |
duration | number | いいえ | 5 | Video duration in seconds (1-15). Transition mode only supports 5 or 8 |
size | string | いいえ | 16:9 | Video aspect ratio. Only effective in text-to-video and multi-reference fusion modesいずれか: 16:9, 4:3, 1:1, 3:4, 9:16, 2:3, 3:2, 21:9 |
seed | number | いいえ | 0 | Random seed |
negativePrompt | string | いいえ | — | Negative prompt to exclude unwanted content |
audio | boolean | いいえ | false | Whether to generate an audio track (increases pricing) |
watermark | boolean | いいえ | false | Whether to add a watermark in the bottom-right corner |
motionMode | string | いいえ | — | Motion mode. pixverse-v6 only supports "normal"いずれか: normal |
generateMultiClipSwitch | boolean | いいえ | false | Whether to generate a multi-clip continuous video. Only supported in text-to-video and image-to-video modes |
imageUrls | string[] | いいえ | — | Input image URL array for image-to-video mode (only the first image is used) |
firstFrameImage | string | いいえ | — | First frame image URL for transition mode. Must be provided together with lastFrameImage |
lastFrameImage | string | いいえ | — | Last frame image URL for transition mode. Must be provided together with firstFrameImage |
imgReferences | string[] | いいえ | — | Reference image URLs for multi-reference fusion mode (1-7 images) |
extendFromTaskId | string | いいえ | — | Source task ID for video extension mode |
よくある質問
PixVerse V6 の料金はいくらですか?
PixVerse V6はAPI Stock API経由で$0.024 生成あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
PixVerse V6 APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「pixverse-v6」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
PixVerse V6はどのような入力パラメータを受け付けますか?
PixVerse V6は15個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
PixVerse V6のリクエストに失敗するとどうなりますか?
API Stockは予備プロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、請求額は残高に返金されます。
PixVerse V6は他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでPixVerse V6に切り替えられます。